cloudstack-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Mike Tutkowski <mike.tutkow...@solidfire.com>
Subject [4.7] Compiling with -Dnoredist fails for me
Date Wed, 02 Dec 2015 19:13:59 GMT
Hi,

Did I miss an e-mail about manually acquiring new VMware dependencies for
4.7 or something?

[INFO]
------------------------------------------------------------------------
[INFO] Building Apache CloudStack VMware Base 4.7.0-SNAPSHOT
[INFO]
------------------------------------------------------------------------
Downloading:
http://repo.maven.apache.org/maven2/com/cloud/com/vmware/vmware-vim25/5.5/vmware-vim25-5.5.pom
[WARNING] The POM for com.cloud.com.vmware:vmware-vim25:jar:5.5 is missing,
no dependency information available
Downloading:
http://repo.maven.apache.org/maven2/com/cloud/com/vmware/vmware-vim25/5.5/vmware-vim25-5.5.jar

Thanks!

-- 
*Mike Tutkowski*
*Senior CloudStack Developer, SolidFire Inc.*
e: mike.tutkowski@solidfire.com
o: 303.746.7302
Advancing the way the world uses the cloud
<http://solidfire.com/solution/overview/?video=play>*™*

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message